/*--- Avanquest WebEasy Page Style ---*/


.cc10               { /* Common */
	font            : bold 8pt 'Arial', Helvetica, sans-serif;
	color           : #800080;
	}
.cc11               { /* Common */
	font            : 16pt 'Arial', Helvetica, sans-serif;
	color           : #800080;
	text-align      : center;
	}
.cc12               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #800080;
	text-align      : center;
	}
span#e31            { /* falconwood-retreat001011... */
	background      : transparent url(falconwood-retreat001011.jpg) no-repeat top left;
	position        : absolute;
	left            :   1.50pt;
	top             :   0.00pt;
	width           : 576.00pt;
	height          : 450.00pt;
	}
img#e30             { /* falconwood-retreat004013... */
	position        : absolute;
	left            : 192.00pt;
	top             : 186.75pt;
	width           : 138.00pt;
	height          : 103.50pt;
	}
h5#e29              { /* The Holiday Cottage */
	text-align      : left;
	position        : absolute;
	left            :   9.75pt;
	top             : 171.00pt;
	width           : 134.25pt;
	height          :  17.25pt;
	}
div#e28             { /* The cottage has a raked ... */
	text-align      : left;
	position        : absolute;
	left            :   7.50pt;
	top             : 187.50pt;
	width           : 159.75pt;
	height          : 142.50pt;
	}
img#e27             { /* triangleb.gif */
	position        : absolute;
	left            :   0.75pt;
	top             :  70.50pt;
	width           :   5.25pt;
	height          :   9.75pt;
	}
img#e26             { /* triangle.gif */
	position        : absolute;
	left            : 555.00pt;
	top             : 371.25pt;
	width           :   5.25pt;
	height          :   9.75pt;
	}
div#e25             {
	position        : absolute;
	left            : 233.25pt;
	top             :  76.50pt;
	width           :  55.50pt;
	height          :  17.25pt;
	}
img#e24             { /* falconwood-retreat004012... */
	position        : absolute;
	left            :   7.50pt;
	top             :  67.50pt;
	width           : 130.50pt;
	height          :  98.25pt;
	}
img#e23             { /* falconwood-retreat004011... */
	position        : absolute;
	left            :  12.00pt;
	top             : 335.25pt;
	width           : 126.75pt;
	height          :  95.25pt;
	}
img#e22             { /* falconwood-retreat004010... */
	position        : absolute;
	left            : 156.00pt;
	top             : 335.25pt;
	width           : 126.75pt;
	height          :  95.25pt;
	}
img#e21             { /* falconwood-retreat004009... */
	position        : absolute;
	left            : 300.75pt;
	top             : 335.25pt;
	width           : 126.75pt;
	height          :  95.25pt;
	}
h5#e20              { /* The Views */
	text-align      : left;
	position        : absolute;
	left            : 221.25pt;
	top             : 165.75pt;
	width           :  93.00pt;
	height          :  17.25pt;
	}
h5#e19              { /* Interior Accommodation */
	text-align      : left;
	position        : absolute;
	left            : 187.50pt;
	top             : 306.00pt;
	width           : 154.50pt;
	height          :  22.50pt;
	}
div#e18             { /* Home */
	position        : absolute;
	left            : 447.00pt;
	top             : 272.25pt;
	width           :  29.25pt;
	height          :  15.75pt;
	}
div#e17             { /* Environs */
	position        : absolute;
	left            : 447.00pt;
	top             : 291.75pt;
	width           :  47.25pt;
	height          :  12.75pt;
	}
div#e16             { /* About us */
	position        : absolute;
	left            : 447.00pt;
	top             : 311.25pt;
	width           :  43.50pt;
	height          :  12.75pt;
	}
div#e15             { /* The Cottage */
	position        : absolute;
	left            : 447.00pt;
	top             : 330.75pt;
	width           :  69.75pt;
	height          :  12.75pt;
	}
div#e14             { /* The Studio */
	position        : absolute;
	left            : 447.00pt;
	top             : 350.25pt;
	width           :  88.50pt;
	height          :  12.75pt;
	}
div#e13             { /* Tariffs */
	position        : absolute;
	left            : 447.00pt;
	top             : 369.75pt;
	width           :  45.00pt;
	height          :  12.75pt;
	}
div#e12             { /* Links */
	position        : absolute;
	left            : 447.00pt;
	top             : 389.25pt;
	width           :  28.50pt;
	height          :  15.75pt;
	}
div#e11             { /* Contact */
	position        : absolute;
	left            : 447.00pt;
	top             : 408.75pt;
	width           :  37.50pt;
	height          :  15.75pt;
	}
img#e10             { /* falconwood-retreat004008... */
	position        : absolute;
	left            : 433.50pt;
	top             : 275.25pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
img#e9              { /* falconwood-retreat004007... */
	position        : absolute;
	left            : 433.50pt;
	top             : 294.75pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
img#e8              { /* falconwood-retreat004006... */
	position        : absolute;
	left            : 433.50pt;
	top             : 314.25pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
img#e7              { /* falconwood-retreat004005... */
	position        : absolute;
	left            : 433.50pt;
	top             : 333.75pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
img#e6              { /* falconwood-retreat004004... */
	position        : absolute;
	left            : 433.50pt;
	top             : 353.25pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
img#e5              { /* falconwood-retreat004003... */
	position        : absolute;
	left            : 433.50pt;
	top             : 372.75pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
img#e4              { /* falconwood-retreat004002... */
	position        : absolute;
	left            : 433.50pt;
	top             : 392.25pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
img#e3              { /* falconwood-retreat004001... */
	position        : absolute;
	left            : 433.50pt;
	top             : 411.75pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
div#e2              { /* Falconwood Retreat\ \Den... */
	position        : absolute;
	left            : 387.00pt;
	top             :  26.25pt;
	width           : 144.00pt;
	height          :  73.50pt;
	}
div#e1              { /* Great Ocean Views\ \Holi... */
	position        : absolute;
	left            : 416.25pt;
	top             : 144.75pt;
	width           :  94.50pt;
	height          :  73.50pt;
	}
body#page           { /* Page Body */
	overflow        : auto;
	}



/*--- EndOfFile ---*/
